{
  "format_version": 1.16,
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "tm:kitchen_table"
    },
    "tags": [ "crafting_table" ],
    "group": "planks",
    "pattern": [
     "BTB",
     "B#B",
     "B#B"
    ],
    "key": {
      "B": {
        "item": "minecraft:planks",
        "data": 2
      },
      "T": {
        "item": "minecraft:planks",
        "data": 0
      }
    },
    "result": {
      "item": "tm:kitchen_table",
      "count": 1,
      "data": 0
    }
  }
}